<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <appSettings>
    <add key="SystemLanguage" value="1" />
    <add key="LanguageList" value="简体中文,English" />
  </appSettings>
</configuration>